## CamelNullStore CamelNullStore |

## Synopsis

    struct              CamelNullStore;
    void                camel_null_store_register_provider  (void);

## Object Hierarchy

      GObject
       +----CamelObject
             +----CamelService
                   +----CamelStore
                         +----CamelNullStore

## Implemented Interfaces

CamelNullStore implements GInitable.

## Description

## Details

### struct CamelNullStore

    struct CamelNullStore;

### camel_null_store_register_provider ()

    void                camel_null_store_register_provider  (void);